Subject: RE: b19 and win95
From: [email-masked] (Gavin Lambert)

1 Mar 1998 23:25:14 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Sergey Okhapkin <[email-masked]>
Cc: "[email-masked]"@geocities.com

At 15:30 01/03/98 +0300, Sergey Okhapkin wrote:
>Gavin Lambert wrote:
>> 
>> Oh, and does b19 support ITIMER_VIRTUAL?  (I haven't had time to look at it
>> yet)
>
>No it doesn't. Have you any ideas how to implement ITIMER_VIRTUAL with
win32 API?

I don't even really know what it does... but one of the programs I'm using
prefers it over alarm() if possible... and the configure script assumes
its's available if SIGVTALRM is defined (I've hacked around that now, but
it caused no end of problems before I figured it out).

-----                                
Gavin Lambert
[email-masked]
http://ue.home.ml.org/   (recommended)
http://ue2.home.ml.org/  (alternate site, not updated often)
Mirabilis ICQ UIN: 2274180
Fight the spam!  Support an anti-spam amendment at http://www.cauce.org/

----
Insurance Claim: "The other car collided with mine without giving warning
of its intentions."

People who think they know everything greatly annoy those of us who do.

If you pick up a starving dog and make him prosperous, he will not bite
you.  This is the principal difference between a dog and a man. -- Mark Twain
----

Note:  the above quotes have been randomly selected from a huge list.  I
take no responsibility should you find any of them offensive.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".